@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.content p{
    text-align: center;
}
.telBox{
    border: solid 4px #eeb8d0;
    box-sizing: border-box;
    background: #fff;
}
.telBox p{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: 32px;
}
.telBox img{
    vertical-align: baseline;
}
.telBox .fax{
    font-size: 18px;
    font-weight: normal;
}
.telBox .accept{
    font-size: 17px;
}
.formBox{
    background: #fff;
    box-shadow: 0 0 5px 0 #231815;
    border-radius: 8px;
    padding: 20px 30px;
    box-sizing: border-box;
}
.mailFormTable{
	width:100%;
}
.mailFormTable th{
	font-weight: normal;
    font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	line-height: 2em;
	color:#333;
	text-align:left;
	vertical-align:top;
    border-bottom: solid 1px #b5b5b6;
    padding: 1em 0;
}
.mailFormTable td{
    font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	line-height: 2em;
	color:#333;
	text-align:left;
	font-weight:normal;
	vertical-align:top;
    border-bottom: solid 1px #b5b5b6;
    padding: 1em 0;
}
.mailFormTable tr > th:nth-child(1){
    width: 11em;
}
.mailFormTable tr > th:nth-child(2){
    width: 8em;
    text-align: center;
}
.mailFormTable tr:nth-child(odd) th{
    border-bottom: none;
}
.mailFormTable tr:nth-child(odd) td{
    border-bottom: none;
}
.mailFormTable tr:last-child th{
    border-bottom: none;
}
.mailFormTable tr:last-child td{
    border-bottom: none;
}
.mailFormTable tr > th:nth-child(2) div{
    display: inline-block;
    background: #e60012;
    border: solid 1px #c30d23;
    color: #fff;
    text-align: center;
    width: 3em;
    border-radius: 6px;
}
.noticeBox{
    background: #efefef;
    border: solid 1px #9fa0a0;
    box-sizing: border-box;
    padding: 10px 10px;
}
.noticeBox p{
    text-align: left;
    margin: 0 0;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    line-height: 200%;
}
.agree{
    font-family: "Noto Sans JP", sans-serif!important;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
}
#btn_confirm{
    background: #22ac38;
    border: solid 1px #00913a;
    border-radius: 6px;
    color: 15px;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    width: 8em;
}
.requestVideo{
	display:none;
}
.errMsg {
	display:none;
	color:#F00;
}
.entryItem {
	display:block;
}
.confItem {
	display:none;
}
.narrowRow{
	display: table-row;
}
.wideRow{
	display:none;
}
.needItem{
	color:#F00;
}
.mailFormTable .fa-exclamation-triangle{
	color: #f1c40f;
}
.postalCodeButton{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 2em;
	color:#333;
	background-color: #CCC;
	text-decoration: none;
	padding: 10px 20px;
	display:inline-block;
	border-radius: 4px;
	font-weight:normal;
}
.postalCodeButton:hover{
	background-color: #BBBBBB;
	color:#333;
}
.postalCodeButton:visited{
	color:#333;
}
.needItem{
	color:#F00;
}
.mailFormTable .fa-exclamation-triangle{
	color: #f1c40f;
}
.postalCodeButton{
	padding: 3px 10px;
}
.mailFormTable thead{
    display: none;
}
.disabled{
    pointer-events: none;
    opacity: 0.8;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
.narrowRow{
	display: none;
}
.wideRow{
	display: table-cell;
}
}
